%Frost calculates the feedbackflow in the aircooler. Whenever the outside
%air temperature is below 5 degree Celsius, the feedbackflow back to the
%aircooler is set to 15.215Kg/s 
%When the flow from furnace is larger than 15.215Kg/s the feedbackflow is
%set to zero and the flow towards the furnace is equal the inlett flow.

%
%Hvard Pehrson
%ITK, NTNU
%2010

function [y] = Frost(w,T,wFF)
if T < 5
    [wF,wB]=Back_calc(w,wFF);
    
else
    wB=0;
    wF=w;
    
end
y = [wF;wB];


