%Air Heater
subplot(3,1,1)
plot(time,Flow_inside_AC(:,1),'Color','black','LineWidth',2);
title('Outlet temperature - Air cooler primary side')
xlabel('Time [s]');
ylabel('[^oC]');
grid

subplot(3,1,2)
plot(time,Flow_inside_AC(:,6),'Color','black','LineWidth',2);
title('Flow trough the air cooler valve')
xlabel('Time [s]');
ylabel('[kg/s]');
grid

subplot(3,1,3)
p1=plot(time,Flow_inside_AC(:,4),'Color','black','LineWidth',2);
hold
p2=plot(time,Flow_inside_AC(:,2),'--','Color','black','LineWidth',2);
title('Flow trough the pump and air cooler')
xlabel('Time [s]');
ylabel('[kg/s]');
legend([p1,p2],'Flow through the pump','Flow through the air cooler',1);
grid